GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Namespaces | Functions | Variables
reaclib.h File Reference
`#include "gridfire/reaction/reaction.h"`

Go to the source code of this file.

## Namespaces
namespace | gridfire
namespace | gridfire::reaclib

## Functions
const reaction::LogicalReactionSet & | gridfire::reaclib::get_all_reactions ()
| Provides global access to the fully initialized REACLIB reaction set.

## Variables
static bool | gridfire::reaclib::s_initialized = false